*{margin:0;padding:0;}
.container_12{margin-left:auto;margin-right:auto;width:972px;}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{display:inline;float:left;margin-left:6px;margin-right:6px;}
.alpha{margin-left:0;}
.omega{margin-right:0;}
.container_12 .grid_1{width:69px;}
.container_12 .grid_2{width:150px;}
.container_12 .grid_3{width:231px;overflow:hidden;}
.container_12 .grid_4{width:312px;}
.container_12 .grid_5{width:393px;}
.container_12 .grid_6{width:474px;}
.container_12 .grid_7{width:555px;}
.container_12 .grid_8{width:636px;}
.container_12 .grid_9{width:717px;overflow:hidden;float:left;}
.container_12 .grid_10{width:798px;}
.container_12 .grid_11{width:879px;}
.container_12 .grid_12{width:960px;}
.container_12 .prefix_1{padding-left:81px;}
.container_12 .prefix_2{padding-left:162px;}
.container_12 .prefix_3{padding-left:243px;}
.container_12 .prefix_4{padding-left:324px;}
.container_12 .prefix_5{padding-left:405px;}
.container_12 .prefix_6{padding-left:486px;}
.container_12 .prefix_7{padding-left:567px;}
.container_12 .prefix_8{padding-left:648px;}
.container_12 .prefix_9{padding-left:729px;}
.container_12 .prefix_10{padding-left:810px;}
.container_12 .prefix_11{padding-left:891px;}
.container_12 .suffix_1{padding-right:81px;}
.container_12 .suffix_2{padding-right:162px;}
.container_12 .suffix_3{padding-right:243px;}
.container_12 .suffix_4{padding-right:324px;}
.container_12 .suffix_5{padding-right:405px;}
.container_12 .suffix_6{padding-right:486px;}
.container_12 .suffix_7{padding-right:567px;}
.container_12 .suffix_8{padding-right:648px;}
.container_12 .suffix_9{padding-right:729px;}
.container_12 .suffix_10{padding-right:810px;}
.container_12 .suffix_11{padding-right:891px;}
.container_12 .push_1{left:81px;}
.container_12 .push_2{left:162px;}
.container_12 .push_3{left:243px;}
.container_12 .push_4{left:324px;}
.container_12 .push_5{left:405px;}
.container_12 .push_6{left:486px;}
.container_12 .push_7{left:567px;}
.container_12 .push_8{left:648px;}
.container_12 .push_9{left:729px;}
.container_12 .push_10{left:810px;}
.container_12 .push_11{left:891px;}
.container_12 .pull_1{left:-81px;}
.container_12 .pull_2{left:-162px;}
.container_12 .pull_3{left:-243px;}
.container_12 .pull_4{left:-324px;}
.container_12 .pull_5{left:-405px;}
.container_12 .pull_6{left:-486px;}
.container_12 .pull_7{left:-567px;}
.container_12 .pull_8{left:-648px;}
.container_12 .pull_9{left:-729px;}
.container_12 .pull_10{left:-810px;}
.container_12 .pull_11{left:-891px;}
.clear{display:block;overflow:hidden;visibility:hidden;width:0;height:0;clear:both;}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0;}
.clearfix{display:block;}
* html .clearfix{height:1%;}
img{border:0;}
html{min-height:101%;width:100%;}
.cufon-loading{visibility:hidden;}
body{font-size:12px;font-weight:400;font-family:Arial, Helvetica, sans-serif;line-height:18px;letter-spacing:0;text-align:left;background:url(../images/bodybg.png) repeat top center;color:#d8d1d1;width:100%;}
#out-bg{float:left;width:100%;background:url(../images/outbg.png) repeat-x top left;}
#light-bg{float:left;width:100%;background:url(../images/lightbg.jpg) no-repeat top center;}
#homeslider li{float:left;list-style:none;position:absolute;z-index:1;display:none;border:0;zoom:1;background:none;margin:0;padding:0;}
#homeslider h6{font-family:sans-serif;line-height:100%;font-weight:400;color:#222;cursor:default;margin:0 0 10px;}
#homeslider span{font-family:sans-serif;color:#444;display:block;position:absolute;left:0;right:0;bottom:0;text-align:left;cursor:default;margin:0;padding:15px 25px 20px;}
#homeslider .front{margin-top:0;}
#homeslider .front h6{font-size:30px;}
#homeslider .front span{font-size:15px;}
#homeslider .behind{margin-top:45px;}
#homeslider .behind h6{font-size:20px;}
#homeslider .behind span{font-size:12px;}
#homeslider .back{margin-top:100px;}
#homeslider .back h6{font-size:12px;}
#homeslider .back span{font-size:7px;}
#homeslider{position:relative;z-index:1;background:none;margin:0 0 0 30px;padding:0;}
#homeslider img{vertical-align:top;border:1px solid #645a59;}
#homeslider a{cursor:default;text-decoration:none;}
#homeslider img,#home-slider li,#homeslider a{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-o-user-select:none;user-select:none;-webkit-user-drag:none;-moz-user-drag:none;user-drag:none;}
#externalcontrols{text-align:center;position:absolute;width:100%;top:47%;height:21px;overflow:hidden;}
#externalcontrols button#lbutton{width:15px;height:21px;float:left;border:0;cursor:pointer;text-indent:-9999em;background:url(../images/sarrows.png) no-repeat 0 -21px;}
#externalcontrols button#lbutton:hover{background:url(../images/sarrows.png) no-repeat 1px 0;}
#externalcontrols button#rbutton{width:15px;height:21px;text-indent:-9999em;float:right;border:0;cursor:pointer;background:url(../images/sarrows.png) no-repeat -15px 0;}
#externalcontrols button#rbutton:hover{background:url(../images/sarrows.png) no-repeat -15px -21px;}
#slider{width:960px;height:555px;overflow:hidden;position:relative;}
p,h1,h2,h3,#button,.submit{float:left;margin:0;padding:0;}
form,fieldset{border:0;}
p{font-weight:400;text-align:left;font-size:12px;}
p a{color:#f93;}
p a:hover{text-decoration:underline;}
a{text-decoration:none;}
.main{width:100%;clear:both;float:left;}
.main-bottom{background:url(../images/bbg02.png) repeat 0 0;}
.slider-wrapper{background:url(../images/sliderwrapperbg.png) repeat-x 0 0;}
.page-wrapper{background:url(../images/pagewrapperbg.png) repeat-x 0 0;}
#page-content{float:left;width:720px;}
.container_12 #page-content p{font-size:14px;float:left;width:95%;line-height:22px;padding:10px 0;}
.container_12 p .capt,.footer p .capt{font-size:10px;position:relative;top:-3px;z-index:1;}
.container_12 #page-content p .more-link{float:left;clear:both;text-decoration:underline;}
.container_12 .grid_3 .prev-list{float:left;width:100%;clear:both;}
.container_12 .grid_3 .prev-list li{float:left;width:100%;list-style:none;margin-bottom:10px;}
.container_12 .grid_3 .prev-list li .date{float:left;width:15px;font-weight:700;line-height:14px;font-size:14px;color:#7a6a49;padding-right:8px;height:30px;border-right:1px solid #d0e4f4;}
.container_12 .grid_3 .more-link{float:right;clear:both;color:#4f85c0;text-decoration:underline;font-weight:700;margin:0 10px 20px 0;}
.container_12 .grid_3 .prev-list li p{float:left;width:195px;line-height:14px;letter-spacing:0;font-size:11px;margin:0 0 0 5px;}
.container_12 .grid_3 .prev-list li p a{color:#000;text-decoration:underline;}
.container_12 .grid_3 p{float:left;width:100%;margin:9px 0;}
.container_12 .grid_3 img{float:left;border:1px solid #ccc;margin-right:15px;}
.container_12 .grid_3 img.align-right{float:right;margin-left:15px;margin-right:0;}
.container_12 .grid_3 p strong{font-size:14px;}
#head{width:100%;float:left;clear:both;}
.container_12 a#logo{width:578px;height:45px;float:left;clear:both;background:url(../images/logo.png) no-repeat;overflow:hidden;text-indent:-9999em;margin:60px 0 47px 191px;}
.container_12 #menunavbar{height:78px;float:left;width:100%;}
#maincontent{width:956px;float:left;clear:both;margin-left:10px;}
.container_12 h1{float:left;clear:both;width:100%;line-height:47px;color:#f93;font-size:34px;font-weight:700;border-bottom:1px solid #928685;letter-spacing:.00em;padding-bottom:15px;}
.container_12 .page-inner{float:left;width:409px;padding-bottom:35px;}
.container_12 .page-inner p{float:left;line-height:18px;margin-top:15px;}
.container_12 .page-inner p strong{font-size:13px;}
.grid_9{padding-bottom:25px;}
.container_12 h1 .capt{font-size:14px;position:relative;top:-4px;}
.block{float:left;}
.see-more-01{float:left;width:464px;height:37px;background:url(../images/buttonsset01.png) no-repeat 0 0;margin:1px 0 0 -2px;}
.see-more{float:left;width:215px;height:32px;position:absolute;bottom:0;left:0;}
.main-bottom .container_12{height:100%;}
.main-bottom .container_12 p{font-size:12px;padding:10px 0;}
.main-bottom .container_12 p.info{font-weight:700;color:#7ea6d1;font-size:12px;}
#footer{width:100%;float:left;clear:both;height:auto!important;min-height:45px;z-index:1;padding-top:25px;background:url(../images/bbg01.png) repeat-x 0 0;}
#bottom-footer{width:100%;float:left;background:url(../images/bbg01.png) repeat-x 0 0;}
#footer p{text-align:left;font-size:12px;color:#aba3a2;clear:both;font-weight:400;margin:0 auto;padding:0;}
#footer p a{color:#aba3a2;text-decoration:none;}
.main-bottom .grid_3{border-right:1px solid #5a504f;width:230px;height:100%;min-height:275px;padding:25px 0;}
.main-bottom .grid_6{border-right:1px solid #5a504f;min-height:275px;padding:25px 0;}
.main-bottom .grid_6 ul{float:left;width:50%;list-style:none;margin:18px 0 22px;}
.main-bottom .grid_6 ul li{color:#d8d1d1;line-height:16px;}
.main-bottom .grid_6 ul li a{color:#d8d1d1;background:url(../images/libg01.png) no-repeat 2px 6px;padding-left:12px;}
.main-bottom .grid_6 ul li a:hover{text-decoration:underline;color:#f93;background:url(../images/libg01hov.png) no-repeat 2px 6px;}
.main-bottom .grid_3 p{color:#d8d1d1;width:200px;}
.main-bottom .grid_6 p{color:#d8d1d1;width:400px;}
.main-bottom .grid_6 p.r-more,.main-bottom .grid_3 p.r-more{margin-top:10px;}
p.r-more a{float:left;text-decoration:none;height:22px;line-height:21px;color:#635654;background:url(../images/backsset01.png) no-repeat right -22px;padding-right:8px;font-weight:700;}
p.r-more a span{float:left;height:22px;line-height:21px;position:relative;top:0;padding-left:8px;background:url(../images/backsset01.png) no-repeat 0 0;}
.main-bottom .no-border{border:0;}
.main-bottom .grid_3 h3,.main-bottom .grid_6 h3{float:left;width:100%;color:#f93;font-size:20px;}
.footermenu{float:right;text-align:left;}
.footermenu li{list-style:none;width:auto;font-size:12px;display:inline;color:#aba3a2;float:left;line-height:16px;}
.footermenu li a{color:#aba3a2;letter-spacing:0;font-weight:400;text-decoration:none;line-height:16px;margin:0 7px;}
.footermenu li img{float:left;margin-left:15px;}
.footermenu li a:hover{color:#000;}
.container_12 #mainmenu{float:left;margin-right:0;width:100%;text-align:center;}
.container_12 .sf-menu, .container_12 .sf-menu * {
    list-style: none;
    margin: 0;
    padding: 0;
}

.container_12 .sf-menu {
    width: 100%;
    text-align: center;
}

.container_12 .sf-menu ul {
    position: absolute;
    top: -999em;
    width: 10em;
    z-index: 99;
    left: 0;
}

.container_12 .sf-menu ul li {
    width: 100%;
}

.container_12 .sf-menu li:hover {
    visibility: inherit;
}

.container_12 .sf-menu li:hover ul, .container_12 .sf-menu li.sfHover ul {
    left: 0;
    top: 78px;
    z-index: 99;
}

.container_12 ul.sf-menu li:hover li ul, .container_12 ul.sf-menu li.sfHover li ul {
    top: -999em;
}

.container_12 ul.sf-menu li li:hover ul, .container_12 ul.sf-menu li li.sfHover ul {
    left: 10em;
    top: 0;
}

.container_12 ul.sf-menu li li:hover li ul, .container_12 ul.sf-menu li li.sfHover li ul {
    top: -999em;
}

.container_12 ul.sf-menu li li li:hover ul, .container_12 ul.sf-menu li li li.sfHover ul {
    left: 10em;
    top: 0;
}

.container_12 .sf-menu a, .sf-menu a:visited {
    color: #000;
}

.container_12 #mainmenu li a:hover, .container_12 .sf-menu li:hover, .container_12 .sf-menu li.sfHover, .container_12 .sf-menu a:focus, .container_12 .sf-menu a:hover, .container_12 .sf-menu a:active {
    outline: 0;
    color: #4c3a38;
}

.sf-sub-indicator {
    position: absolute;
    display: block;
    right: -10px;
    top: 13px;
    width: 10px;
    height: 10px;
    text-indent: -999em;
    overflow: hidden;
    background: url(../images/arrows-ffffff.png) no-repeat -10px -100px;
}

a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
    background-position: 0 -100px;
}

.sf-menu ul a > .sf-sub-indicator {
    background-position: 0 0;
}
.sf-menu ul .sf-sub-indicator,.sf-menu ul a:focus > .sf-sub-indicator,.sf-menu ul a:hover > .sf-sub-indicator,.sf-menu ul a:active > .sf-sub-indicator,.sf-menu ul li:hover > a > .sf-sub-indicator,.sf-menu ul li.sfHover > a > .sf-sub-indicator{background-position:0 0;}
.container_12 #mainmenu li {
    line-height: 78px;
    float: none;
    display: inline-block;
    position: relative;
    z-index: 101;
    font-weight: 400;
    font-size: 12px;
    letter-spacing: .01em;
    text-transform: uppercase;
    height: 78px;
    margin: 0;
    padding: 0;
	zoom: 1;
    text-align: center;
*display:inline; 
z-index: 5;
}
.container_12 #mainmenu li ul li{font-size:11px;}
.container_12 #mainmenu li.mrule {
    background: url(../images/mmlibg.png) no-repeat top right;
    width: 1px;
    height: 78px;
    text-indent: -9999em;
    overflow: hidden;
	vertical-align: top;
}

.container_12 #mainmenu li a {
    position: relative;
    z-index: 101;
    float: left;
    color: #fff;
    line-height: 78px;
    height: 78px;
    overflow: hidden;
   z-index: 5;
   
    font-weight: 400;
    margin: 0 0px;
    padding: 0 25px;
}
.container_12 .sf-menu {width:100%background:#ff0;text-align:center;float: left;}
.container_12 #mainmenu li a span {
	display:inline;
}
.container_12 #mainmenu  {
    list-style:none;position:relative;text-align:center;width:100%;margin:0 auto;z-index: 5;
}
.container_12 #mainmenu li ul li a {
	height: auto;
	line-height: 16px;
}
.container_12 {
	
	
}
.container_12 #mainmenu li.sfHover a,.container_12 #mainmenu li a:hover,.container_12 #mainmenu li.active a{color:#4c3a38;background:url(../images/sfbg.png) repeat-x top left;}
.container_12 #mainmenu li.sfHover span{color:#4c3a38;}
.container_12 #mainmenu li.sfHover li a{background:none;float:left;font-weight:400;font-size:11px;color:#fff;width:145px;height:auto;line-height:16px;border-bottom:1px solid #766462;margin:0;padding:7px 0;}
.container_12 #mainmenu li.sfHover{position:relative;z-index:101;}
.container_12 #mainmenu li ul{width:196px;background:url(../images/backsset01.png) no-repeat -2364px 100%;z-index:99;margin:0 0 0 -3px;padding:8px 0 10px;}
.container_12 #mainmenu li.sfHover li{width:145px;float:left;height:auto;line-height:16px;font-size:11px;font-weight:400;text-align:left;margin:0 21px;padding:0;}
.container_12 #mainmenu li.sfHover li.top-shadow{height:6px;width:196px;overflow:hidden;border:0;background:url(../images/backsset01.png) no-repeat -2164px 0;margin:0;padding:0;}
.container_12 #mainmenu li.sfHover li.last-li a{border-bottom:0;}
.container_12 #mainmenu li.sfHover li a:hover{color:#f93;}
.page-wrapper .grid_6{padding-top:53px;
float: left;
position: relative;
z-index:1;
}
br {
	display:block;overflow:hidden;visibility:hidden;width:0;height:0;clear:both;
	
	
}
.page-wrapper .grid_6 .phone-nbr{
	position: absolute;
	right:-67px;
	top: 21px;
	width: 120px;
	text-align: center;
	background: url(../images/bbg02.png) repeat 0 0;
	color: #aba3a2;
	float: left;
	padding: 2px 10px 2px 10px;
	
}

.page-gallery {
    width: 408px;
    float: left;
    clear: both;
    min-height: 424px;
    background: url(../images/gallbg.png) repeat 0 0;
    padding-left: 26px;
    padding-right: 26px;
    padding-bottom: 31px;
    margin-bottom: 90px;
}

.page-gallery h2 {
    float: left;
    width: 100%;
    color: #fff;
    font-size: 26px;
    line-height: 36px;
    padding: 11px 0;
}

.pikachoose {
    float: left;
    width: 408px;
    clear: both;
    overflow: hidden;
	
	
}

.pika-stage {
    position: relative;
    text-align: center;
    width: 100%;
	z-index: 1;
}

.container_12 .pika-stage .main-image {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 390px;
    border: 9px solid #fff;
}

.container_12 .pika-stage img {
    width: 390px;
    border: 9px solid #fff;
}

.pika-stage .pika-aniwrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 2;
}

.pika-stage .pika-ani {
    position: relative;
    display: none;
    z-index: 2;
    margin: 0 auto;
}

.pika-stage img {
    border: 0;
}

.pika-stage .caption {
    position: absolute;
    background: url(75-black.png);
    font-size: 11px;
    color: #fafafa;
    text-align: right;
    bottom: 50px;
    right: 10px;
    padding: 10px;
}

.pika-stage .caption p {
    line-height: 14px;
    margin: 0;
    padding: 0;
}

.pika-imgnav a {
    position: absolute;
    text-indent: -5000px;
    z-index: 3;
    display: none;
}

.pika-imgnav a.previous {
    background: url(prev.png) no-repeat left 45%;
    height: 100%;
    width: 50px;
    top: 10px;
    left: 10px;
    cursor: pointer;
}

.pika-imgnav a.next {
    background: url(next.png) no-repeat right 45%;
    height: 100%;
    width: 50px;
    top: 10px;
    right: 10px;
    cursor: pointer;
}

.pika-imgnav a.play {
    background: url(play.png) no-repeat 0 50%;
    height: 100px;
    width: 44px;
    top: 0;
    left: 50%;
    display: none;
    cursor: pointer;
}

.pika-imgnav a.pause {
    background: url(pause.png) no-repeat 0 50%;
    height: 100px;
    width: 44px;
    top: 0;
    left: 50%;
    display: none;
    cursor: pointer;
}

.pika-textnav {
    left: 0px;
    overflow: hidden;
    bottom: -48px;
    position: absolute;
    width: 100%;
    z-index: 1;
    margin: 10px 0 0;
}

.pika-textnav a {
    font-size: 12px;
    text-decoration: none;
    color: #333;
    width: 12px;
    height: 18px;
    overflow: hidden;
    
    float: left;
    text-indent: -9999em;
    padding: 0;
}

.pika-textnav a.previous {
    cursor: pointer;
    display: block;
    background: url(../images/garrows.png) no-repeat -12px -18px;
}

.pika-textnav a.previous:hover {
    background: url(../images/garrows.png) no-repeat 1px 0;
}

.pika-textnav a.next {
    float: right;
    cursor: pointer;
    display: block;
    background: url(../images/garrows.png) no-repeat -12px 0;
    position: relative;
    z-index: 12;
}

.pika-textnav a.next:hover {
    background: url(../images/garrows.png) no-repeat 0 -18px;
}

.pika-thumbs {
    overflow: hidden;
    padding: 0;
}

.pika-thumbs li {
    float: left;
    list-style-type: none;
    cursor: pointer;
    margin: 0;
    padding: 0;
}

.pika-thumbs li:last {
    margin: 0;
}

.pika-thumbs li .clip {
    float: left;
    position: relative;
    height: 59px;
    margin: 0;
    padding: 0;
    z-index: 2;
}

.pika-tooltip {
    font-size: 12px;
    position: absolute;
    color: #FFF;
    background-color: rgba(0, 0, 0, 0.7);
    border: 3px solid #000;
    padding: 3px;
}

.pika-counter {
    position: absolute;
    bottom: 45px;
    left: 15px;
    color: #FFF;
    font-size: 11px;
    width: 1px;
    overflow: hidden;
    text-indent: -99999em;
    height: 1px;
    border-radius: 5px;
    dispaly: none;
    padding: 3px;
}

#pikame {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 2;
}

.jcarousel-skin-pika .jcarousel-container-horizontal {
    overflow: hidden;
    width: 100%;
    float: left;
    margin-top: 10px;
    margin-left: 18px;
    padding: 0;
}

.jcarousel-skin-pika .jcarousel-clip-horizontal {
    height: 59px;
    width: 372px;
    overflow: hidden;
    
}

.jcarousel-skin-pika .jcarousel-item-horizontal {
    width: 68px;
    height: 59px;
    background: url(../images/carlibg.png) no-repeat 0 0;
    float: left;
    margin: 0 8px 0 0;
    padding: 0;
}

.jcarousel-skin-pika .jcarousel-item-horizontal img {
    float: left;
    width: 56px;
    height: 47px;
    border: 6px solid #fff;
}
.page-inner table {
	float: left;
	width: 100%;
	border:0;
}
.page-inner table td {
	
	border:0;
}

.page-inner p {
	width: 100%;
}
.page-inner ul li {
	
    list-style-position: inside;
   
	
}
.page-inner form {
	float: left;
	margin-top: 25px;
}
.container_12 #phone {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 21px;
	text-transform: uppercase;
	color: #4a3937;
	margin-top: -21px;
	padding-bottom: 21px;
	position: relative;
	
}
.container_12 .page-inner ul {
	float: left;
	width: 90%;
	margin: 25px 0 25px 15px;
}
.container_12 .page-inner h2 {
	float: left;
	width: 100%;
}